"Cancel" = "ยกเลิก";
"Skip This Update" = "ข้ามรายการอัพเดทนี้";
"An error occurred while downloading the update." = "ข้อผิดพลาดเกิดขึ้นขณะดาวน์โหลดรายการอัพเดท";
"%1$@ of %2$@" = "%1$@ จาก %2$@";
"“%@” is now available." = "“%@” ขณะนี้พร้อมแล้ว";
"Checking for Updates…" = "กำลังตรวจสอบรายการอัพเดท";
"Install Update" = "ติดตั้งรายการอัพเดท";
"Remind Me Later" = "เตือนฉันภายหลัง";
"An error occurred while checking for a software update." = "เกิดข้อผิดพลาดขณะตรวจสอบรายการอัพเดทซอฟต์แวร์";
"%@ is already up to date." = "%@ เป็นรุ่นล่าสุดอยู่แล้ว";


// Unlocalized strings



// Modified strings

